
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-e710c076 { position: relative; z-index: 5; }
.l-6c4e7a8e { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-1d4686fa { position: sticky; top: -1px; z-index: 5; }
.l-f7d627f9 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-f7d627f9::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-f6039314 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-6cdc808a { font-size: 34px; margin-right: var(--size-xxs); }
.l-c478ee38 { font-size: 24px; font-weight: 600; }
.l-ea489e70 { display: block; }
.l-ea489e70.l-b8f5d3dd { display: block; }
.l-78aa6fab { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-b0f0680e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-b0f0680e:hover { text-decoration: underline; }
.l-baa96a3f { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-80fe0881 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e710c076 { position: sticky; top: 0; }
.l-6c4e7a8e { justify-content: space-between; height: 65px; }
.l-1d4686fa.l-d20163e3 { top: 65px; height: 0; }
.l-f7d627f9::after { display: none; }
.l-f6039314 { margin: 0; }
.l-ea489e70 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-ea489e70.l-b8f5d3dd { display: block; }
.l-78aa6fab { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-baa96a3f { display: flex; }
 }@media screen and (max-width: 576px) { .l-6cdc808a { font-size: 28px; }
.l-c478ee38 { font-size: 20px; }
.l-ea489e70 { width: 100%; }
 }
.l-d0e89459 { overflow: hidden; }
.l-a1c1cd9b { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-dbc26994 { margin-top: auto; }
.l-0105d754 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-0fcb08f1 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-a1c1cd9b { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-0105d754 { flex: auto; }
.l-0fcb08f1 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-0105d754 { text-align: center; align-items: center; }
 }
.l-fa388e0c { display: flex; align-items: center; gap: var(--size-m); }
.l-94df698e { flex: 1; }
.l-a2335d1d { flex: 1; }
@media screen and (max-width: 768px) { .l-fa388e0c { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-a2335d1d { text-align: center; }
 }
.l-36bd0938 { text-align: center; }

.l-b8471941 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-2caf68d4 { flex: 0 1 560px; }
.l-bdb0c3de { flex: 1 1 630px; }
.l-90545cc3 { flex: 1; }
.l-4778e940 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-d2afee95 { flex: 1; }
.l-80dea076 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-39add457 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-b8471941 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-2caf68d4 { flex: auto; }
.l-bdb0c3de { flex: auto; width: 100%; }
.l-4778e940 { margin-top: var(--size-s); }
.l-d2afee95 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-80dea076 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-2caf68d4 { text-align: center; }
.l-4778e940 { flex-direction: column; }
.l-d2afee95 { flex: auto; text-align: center; }
.l-80dea076 { align-items: center; }
 }
.l-7ef2cf10 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-841d199e { width: 50%; }
.l-da43bc5b { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-a9ea9fe8 { padding: var(--size-s) var(--size-m); }
.l-34b8289b { transform: scale(1.2); }
.l-95baf33c { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-b612dd88 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-7ef2cf10 { padding: 20px 20px 10px; }
.l-34b8289b { transform: none; }
 }@media screen and (max-width: 768px) { .l-841d199e { width: 100%; }
 }@media screen and (max-width: 576px) { .l-7ef2cf10 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-da43bc5b { text-align: center; }
 }
.l-d76f42e4 { display: flex; align-items: center; gap: var(--size-m); }
.l-28a6c451 { flex: 1; }
.l-f4b45180 { flex: 1; }
@media screen and (max-width: 768px) { .l-d76f42e4 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-f4b45180 { text-align: center; }
 }
.l-75b5f218 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-408cbf7e { text-align: center; }
.l-75b5f218 { column-count: 1; }
 }
.l-798ca446 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-60f3e73f { padding: 0 var(--wrapper-padding); }
.l-9883195d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-9883195d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-c57c5c7b { width: 50%; }
.l-6c0e883f { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-29718021 { flex: 1; }
.l-92230dde { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-ce230b19 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-fecde118 { padding: var(--section-padding); 0 }
.l-798ca446 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-60f3e73f { display: flex; flex-direction: column-reverse; }
.l-9883195d { position: relative; margin-top: var(--size-m); }
.l-9883195d::after { display: none; }
.l-c57c5c7b { width: 100%; color: var(--color-text-dark); }
.l-29718021 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-92230dde { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-c57c5c7b { text-align: center; }
.l-6c0e883f { flex-direction: column; }
.l-29718021 { flex: auto; text-align: center; }
.l-92230dde { align-items: center; }
 }
.l-b2a0565c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-3329c80c { flex: 0 0 45%; position: relative; }
.l-b311de88 { flex: 1; position: relative; z-index: 1; }
.l-0eab28fa { user-select: none; }
.l-0eab28fa[open] .l-e6184d94 { transform: rotate(45deg); }
.l-fb619538 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-fb619538::-webkit-details-marker { display: none; }
.l-e6184d94 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-e6184d94 svg { fill: var(--color-primary); }
.l-85ee1e78 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-fb619538 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-e6184d94 { width: 24px; height: 24px; }
.l-e6184d94 svg { width: 16px; height: 16px; }
.l-85ee1e78 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-b2a0565c { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-3329c80c { flex: 0; }
.l-b311de88 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-3329c80c { text-align: center; }
.l-b311de88 { max-width: inherit; width: 100%; }
 }
.l-4c197676 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-1e8294ee { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-8677f36e { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-8677f36e { width: 100%; }
 }@media screen and (max-width: 576px) { .l-4c197676 { padding: 0; flex-direction: column-reverse; }
.l-1e8294ee { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-8677f36e { text-align: center; }
 }
.l-19a66a0c { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-19a66a0c { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-19a66a0c { padding: var(--size-s); }
 }
.l-e598aa23 { width: 60%; }
.l-c751f6ce { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-c751f6ce::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-bd090a85 { flex: 1; }
.l-d764c934 { position: relative; height: 100%; }
.l-d764c934::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-688f1969 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-0b876e55 { flex-direction: column; }
.l-e598aa23 { width: 100%; }
.l-c751f6ce { flex-direction: column; }
.l-c751f6ce::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-d764c934 { display: flex; justify-content: flex-start; align-items: center; }
.l-d764c934::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-688f1969 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-e598aa23 { text-align: center; }
.l-c751f6ce::before { left: 57px; }
.l-d764c934::before { left: 50px; }
.l-688f1969 { font-size: 32px; flex: 0 0 75px; }
 }
.l-a4c9a10d { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-ce6d27a9 { grid-column: span 3; }
.l-6120b781 { aspect-ratio: 3/2; grid-column: span 2; }
.l-2b8f51b3 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-a4c9a10d { grid-template-columns: 1fr; }
.l-6120b781 { grid-column: span 3; }
 }
.l-637ddebb { padding: 0; }
@media screen and (max-width: 1280px) { .l-9f7aaf8f { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-637ddebb { padding: 0 var(--wrapper-padding); }
.l-74fb9c99 { column-count: 1; }
.l-9f7aaf8f { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-74fb9c99 { text-align: center; }
 }
.l-8185ac0e { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-c3114fa8 { text-align: center; }
.l-8185ac0e { column-count: 1; }
 }
.l-f4211100 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-f4211100::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-9dbb26e5 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-9dbb26e5::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-2e6f999a::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-b1b6d58c { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-47413267 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-fa1a3917 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-79670c75 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-fa659ad5 { padding-bottom: 37px; }
.l-fa659ad5::before { bottom: 0; }
.l-26a5ebf3 { padding-top: 35px; }
.l-26a5ebf3::before { top: 0; }
@media screen and (max-width: 768px) { .l-f4211100 { flex-direction: column; }
.l-f4211100::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-a966e85c { width: 50%; }
.l-b1b6d58c { margin: 0; align-self: initial; }
.l-47413267 { order: 2; margin-left: auto; align-self: initial; }
.l-fa1a3917 { order: 3; align-self: initial; }
.l-79670c75 { margin-left: auto; align-self: initial; }
.l-9dbb26e5 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-9dbb26e5::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-fa659ad5 { padding-bottom: var(--size-xs); }
.l-26a5ebf3 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-26a5ebf3::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-f4211100::before { left: 0; }
.l-a966e85c { width: 100%; }
.l-b1b6d58c { margin: 0; }
.l-47413267 { margin: 0; }
.l-fa1a3917 { margin: 0; }
.l-79670c75 { margin: 0; }
.l-9dbb26e5 { padding-left: var(--size-s); }
.l-9dbb26e5::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-fa659ad5 { margin: 0; padding-top: 35px; }
.l-26a5ebf3 { padding-top: 35px; }
 }
.l-7c8528eb { position: relative; z-index: 1; }
.l-9ea8f00a { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-0627fae2 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-40261378 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-06ce7ec6 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-736a6645 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-e5303c8b { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-9d142c5e { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-a1c18f2e { fill: var(--color-text); }
.l-7a047487 { stroke: var(--color-text); }
.l-f348a7a6 { stroke: var(--color-text); }
.l-895a5d71 { display: flex; flex-direction: column; }
.l-4b8bf9e7 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-9ea8f00a { flex-direction: column; }
.l-2e7757c1 { margin-top: 0; }
.l-40261378 { flex: 1; }
.l-4b8bf9e7 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-895a5d71 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-0627fae2 { align-items: center; text-align: center; }
.l-40261378 { padding: var(--size-s); }
.l-06ce7ec6 { transform: translateY(var(--size-xl)); }
.l-736a6645 { flex-direction: column; align-items: center; }
.l-4b8bf9e7 { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-a50c4412 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-c0c1905a { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-6757f3af { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-4592c1d4 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-18bff757 { display: flex; justify-content: flex-start; }
.l-f60be40a { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-5245d10a { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-3c7d625e { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-19a9102f { font-size: 36px; margin-right: var(--size-xs); }
.l-8e6dd006 { font-size: 24px; font-weight: 600; }
.l-426d4323 { flex: 1; }
.l-7834bc2d { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-de5b6961 { margin-left: var(--size-s); }
.l-8a15dc69 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-17ec6e30 { flex-direction: column; gap: var(--size-xl); }
.l-3c7d625e { flex: auto; }
.l-6757f3af { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-f1c2d393 { margin-top: 0; }
.l-de5b6961 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-c0c1905a { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-4592c1d4 { flex: auto; width: 100%; text-align: center; }
.l-090aad28 { text-align: center; }
.l-7834bc2d { flex-direction: column; align-items: center; }
.l-6757f3af { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-f16e059f { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-f16e059f svg { fill: var(--color-text-light); }
.l-4d5436d2 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-f16e059f { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-e3115b91 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-91f17eae { display: block; }
.l-127ee0a1 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-ddf4c67f { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-04ee8b67 { width: 100%; }
@media screen and (max-width: 768px) { .l-e3115b91 { padding: var(--size-s); }
.l-127ee0a1 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-ddf4c67f { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-04ee8b67 { width: auto; }
 }@media screen and (max-width: 576px) { .l-ddf4c67f { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-275f2ac4 { position: relative; z-index: 5; }
.l-11249f91 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-bb4bb641 { position: sticky; top: -1px; z-index: 5; }
.l-0758305a { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-0758305a::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-846aea23 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-8fa62bea { font-size: 34px; margin-right: var(--size-xxs); }
.l-f66b2150 { font-size: 24px; font-weight: 600; }
.l-c64c68b3 { display: block; }
.l-c64c68b3.l-9165228e { display: block; }
.l-3d9228e8 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-54665939 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-54665939:hover { text-decoration: underline; }
.l-fba6c5d7 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-0b822d04 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-275f2ac4 { position: sticky; top: 0; }
.l-11249f91 { justify-content: space-between; height: 65px; }
.l-bb4bb641.l-8a7575cb { top: 65px; height: 0; }
.l-0758305a::after { display: none; }
.l-846aea23 { margin: 0; }
.l-c64c68b3 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-c64c68b3.l-9165228e { display: block; }
.l-3d9228e8 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-fba6c5d7 { display: flex; }
 }@media screen and (max-width: 576px) { .l-8fa62bea { font-size: 28px; }
.l-f66b2150 { font-size: 20px; }
.l-c64c68b3 { width: 100%; }
 }
.l-08d23284 * + * { margin-top: var(--size-xs); }
.l-08d23284 ul { list-style: disc; }
.l-08d23284 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-9016fa3a { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-528bede0 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-019c43ab { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-1f4836e1 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-c466ef63 { display: flex; justify-content: flex-start; }
.l-c2cdd519 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-d2f7a015 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-7080a0ba { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-1800b9aa { font-size: 36px; margin-right: var(--size-xs); }
.l-fa9dd5b8 { font-size: 24px; font-weight: 600; }
.l-39f21315 { flex: 1; }
.l-2bc4022c { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-68b14dd6 { margin-left: var(--size-s); }
.l-d4422aee { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-fd2f976a { flex-direction: column; gap: var(--size-xl); }
.l-7080a0ba { flex: auto; }
.l-019c43ab { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-49dd3fa4 { margin-top: 0; }
.l-68b14dd6 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-528bede0 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-1f4836e1 { flex: auto; width: 100%; text-align: center; }
.l-cd5b69da { text-align: center; }
.l-2bc4022c { flex-direction: column; align-items: center; }
.l-019c43ab { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-6e56e403 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-6e56e403 svg { fill: var(--color-text-light); }
.l-dac60f3b { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-6e56e403 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-1eca12e2 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-7f6085d7 { display: block; }
.l-5e0da5eb { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-3cc4742b { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-878ce19d { width: 100%; }
@media screen and (max-width: 768px) { .l-1eca12e2 { padding: var(--size-s); }
.l-5e0da5eb { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-3cc4742b { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-878ce19d { width: auto; }
 }@media screen and (max-width: 576px) { .l-3cc4742b { gap: var(--size-xxs); }
 }
.l-5871c4c7 * + * { margin-top: var(--size-xs); }
.l-5871c4c7 ul { list-style: disc; }
.l-5871c4c7 ul li { margin-left: 16px; }

.l-17c2615d * + * { margin-top: var(--size-xs); }
.l-17c2615d ul { list-style: disc; }
.l-17c2615d ul li { margin-left: 16px; }

.l-32259263 * + * { margin-top: var(--size-xs); }
.l-32259263 ul { list-style: disc; }
.l-32259263 ul li { margin-left: 16px; }
